{
	onBasePowerPriority: 23,
	onBasePower(basePower, attacker, defender, move) {
		if (move.flags["kick"]) {
			this.debug('Striker boost');
			return this.chainModify([5325, 4096]);
		}
	},
	flags: {},
	name: "Striker",
	rating: 3,
	num: 89,
} 